> ## Documentation Index
> Fetch the complete documentation index at: https://steamgold.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Проверка корзины

> Проверяет возможность оплаты корзины



## OpenAPI

````yaml GET /pouch/{pouchId}/verify
openapi: 3.0.1
info:
  title: OpenAPI SteamGold
  description: Is used for steamgold API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.steamgold.dev/v1
security:
  - bearerAuth: []
paths:
  /pouch/{pouchId}/verify:
    get:
      tags:
        - Pouch
      description: Проверяет возможность оплаты корзины
      operationId: pouchVerify
      parameters:
        - name: pouchId
          in: path
          description: ID корзины
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Корзина готова к оплате
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                    example: 200
                  verified:
                    type: boolean
                    example: true
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    Error:
      required:
        - code
        - message
      type: object
      properties:
        code:
          description: HTTP-код ответа
          type: integer
          format: int32
        message:
          description: Сообщение об ошибке
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````